* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.container {
  max-width: 1520px;
  margin: 0 auto;
}

.header-placeholder {
  width: 100%;
  overflow: hidden;
}

.header-placeholder img {
  width: 100%;
  height: auto;
  display: block;
}

.playtime-content {
  overflow: hidden;
}

.playtime-content img {
  width: 100%;
  height: auto;
  display: block;
}

.footer-placeholder {
  border-top: 0px solid #1a1a1a;
  padding-top: 0em;
  margin-top: 0rem;
  display: flex;
  justify-content: space-between;
  font-size: 0rem;
  font-weight: 300;
}

.footer-placeholder img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  /* filter: grayscale(100%) contrast(0.85) brightness(1.1); */
}